Subject: Re: [PATCH] gitlab-ci: add smoke test for fuzzers

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 6 May 2024 12:08:26 +0200

On Mon, Apr 29, 2024 at 08:13:23AM +0200, Patrick Steinhardt wrote:
> Our GitLab CI setup has a test gap where the fuzzers aren't exercised at
> all. Add a smoke test, similar to the one we have in GitHub Workflows.
> 
> Signed-off-by: Patrick Steinhardt <[email-masked]>

Junio, I haven't seen this topic getting picked up in your "What's
cooking" report yet. Is this intentional or did it simply fall through
the cracks?

Thanks!

Patrick